/**
 * File:        /template/Mobile/css/menu.css
 *
 * Template:    Mobile
 *
 * Project:     Danneo Team
 * @version     Danneo CMS (Next)
 * @copyright   (c) 2005-2017 Danneo Team
 */

/**
 * Menu top CSS
 -----------------*/
button.sub-search {
	background: rgba(255, 255, 255);
	font-family: 'icomoon';
	text-indent: -9999px; font-size: 18px; float:right;
	display: inline-block;
/*	width: 40px; line-height: 51px;
	height: 32px;*/
	border: 0;
	outline: 0; right:0px;
	position: absolute;
/*	border-radius: 3px;*/
	top: 12px;
	z-index:11;
}
button.sub-search.act {
/*	background: #4d6389;*/
}
button.sub-search:before {
	content: "\e926";
	color: #000;
	text-indent: 0; left: 0; 
	position: absolute;
/*	font-size: 18px;
	line-height: 32px;
	width: 40px;
	height: 100%;
	top: 0;
	z-index: 1;*/
}
button.lang {
	background: #fff;
	background: rgba(255, 255, 255);
	font-family: 'icomoon';
	display: inline-block;
	width: 40px;
	height: 32px;
	border: 1px solid #000;
	outline: 0;
	border-radius: 3px;
	position: absolute;
	top: 8px; right:45px;
}
button.lang:before {
	content: "AZ";
	color: #000;
	font-size: 24px;
	text-indent: 3px;
	line-height: 24px;
	width: 40px;
	height: 100%;
	position: absolute;
	top: 0; right:1px;
	z-index: 1;
}

.dnmtop:before,
.dnmtop:after {
	content: " ";
	display: table;
}
.dnmtop:after {
	clear: both;
}
.dnmtop {
	*zoom: 1; 
}

.dnmtop,
.dnmtop ul {
	list-style-type: none;
	background: transparent;
	text-transform: uppercase;
	margin: 0; float:left;
}
.dnmtop li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
.dnmtop strong {
	font-weight: normal;
}
.dnmtop > li > a,
.dnmtop > li > strong {
	display: block;
	color: #000;
	font-size: 14px;
	line-height: 48px;
	margin: 0;
	padding: 0 1.769em;
	text-decoration: none;
	text-transform: uppercase;
	transition: all .2s ease-in-out;
	position: relative;
}
.dnmtop > li > a.disabled {
    pointer-events: none;
}
.dnmtop > li > ul li a,
.dnmtop > li > ul li strong {
	background: #000;
	background: rgba(0, 0, 0, .5);
	display: block;
	color: #fff;
	font-size: 12px;
	line-height: 1.45em;
	padding: 1.4em 1.769em;
	text-transform: uppercase;
	text-decoration: none;
}
.dnmtop li a:hover,
.dnmtop li:hover > a {
	background: #f00;
	color: #fff !important;
}
.dnmtop li ul {
	background: #000;
	background: rgba(0, 0, 0, .5);
	padding: 0;
	position: absolute;
	left: 0;
	font-size: 10px;
	width: 170px;
	opacity: 0;
	visibility: hidden;
	z-index: 99;
	transition: all .25s ease-in-out;
}
.dnmtop ul li {
	float: none;
}
.dnmtop li:hover > ul {
	width: 210px;
	min-width: 210px;
	max-height: auto;
	left: 0;
	opacity: 1;
	visibility: visible;
}
.dnmtop > li:hover > ul {
	top: 100%;
	left: 0;
	opacity: 1;
	visibility: visible;
}
.dnmtop li > ul  ul {
	top: 0;
	left: 90%;
}
.dnmtop li > ul li:hover > ul {
	left: 100%;
}

.dnmtop li a.active,
.dnmtop li > a.corner,
.dnmtop li strong.active {
/*	background: #f00;*/
}
.dnmtop li > a.corner {
	position: relative;
}
.dnmtop li > a.corner:before {
	content: '';
	position: absolute;
	left: 50%; bottom: -36px;
	margin-left: -18px;
	border: 18px solid transparent;
	border-top: 18px solid #203C6B;
	z-index: 1;
}

.dnmtop > li > a.arrow {
	padding: 0 2.0em 0 1.769em;
}

.dnmtop > li > a.arrow:after,
.dnmtop > li > a.active.arrow:after,
.dnmtop > li > strong.active.arrow:after {
	font-family: 'icomoon';
    content: "\e947";
	display: inline-block;
	color: #000;
	font-size: 12px;
	position: absolute;
	top: .1em;
	right: .1em;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.dnmtop > li > a.arrow:hover:after {
	color: #fff;
}

.dnmtop li ul a.arrow:after,
.dnmtop li ul a.active.arrow:after,
.dnmtop li ul strong.active.arrow:after {
	display: inline-block;
	font-family: 'icomoon';
    content: "\e947";
	color: #fff;
	font-size: 12px;
	position: absolute;
	top: 1.5em;
	right: .7em;
}
.dnmtop li > ul a.arrow:hover:after,
.dnmtop li > ul strong.active.arrow:hover:after {
	color: #fff;
}
.dnmtop img {
	display: inline-block;
	margin-right: 5px;
	padding: 0;
}
.navbar {
  display: none;
}

/***************/
@media (max-width: 768px),
	only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px),
	only screen and (min-resolution: 192dpi) and (max-width: 1024px) {

	.dnmtop > li > a.arrow:after,
	.dnmtop > li > a.active.arrow:after,
	.dnmtop > li > strong.active.arrow:after {
		display: none;
	}
	.dnmtop li ul a.arrow:after,
	.dnmtop li ul a.active.arrow:after,
	.dnmtop li ul strong.active.arrow:after {
		display: none;
	}
	.dnmtop li ul {
		opacity: 1;
		visibility: visible;
	}
	.dnmtop li a,
	.dnmtop li strong,
	.dnmtop li a.arrow {
		padding: 0 50px 0 16px;
	}

	/* level 2 */
	.dnmtop ul li a,
	.dnmtop ul li strong {
		padding-left: 25px !important;
		padding-right: 50px !important;
	}
	.dnmtop ul li a:before,
	.dnmtop ul li strong:before,
	.dnmtop ul li strong.active:before {
		left: 15px !important;
	}

	/* level 3 */
	.dnmtop ul ul li a,
	.dnmtop ul ul li strong {
		padding-left: 35px !important;
		padding-right: 50px !important;
	}
	.dnmtop ul ul li a:before,
	.dnmtop ul ul li strong:before,
	.dnmtop ul ul li strong.active:before {
		left: 25px !important;
	}

	/* level 4 */
	.dnmtop ul ul ul li a,
	.dnmtop ul ul ul li strong {
		padding-left: 45px !important;
		padding-right: 50px !important;
	}
	.dnmtop ul ul ul li a:before,
	.dnmtop ul ul ul li strong:before,
	.dnmtop ul ul ul li strong.active:before {
		left: 35px !important;
	}
	.dnmtop li > a.corner:before {
		display: none;
	}
}

/* Menu Block */
	#bmenu {
		position: relative !important;
		width: 100%;
		left: 0;
	}
	#bmenu > ul {
		list-style-type: none;
		width: 100%;
		background: #223f71;
		background: rgba(34, 63, 113, 1);
		text-align: left;
	}
	#bmenu ul li {
		list-style-type: none;
		width: 100%;
		border-top: 1px solid rgba(120, 120, 120, 0.2);
	}
	#bmenu ul ul li a:before,
	#bmenu ul ul li strong:before,
	#bmenu ul ul ul li a:before,
	#bmenu ul ul ul li strong:before {
		font-family: 'icomoon';
		content: "\e948";
		color: #fff;
		font-size: 7px;
		position: absolute;
		top: 1.5em; left: 2.0em;
		z-index: 1;
	}
	#bmenu ul ul li a {
		background: none;
		color: #fff;
	}
	#bmenu ul ul li:hover > a,
	#bmenu ul ul li.active > a {
		color: #fff;
	}
	#bmenu ul ul,
	#bmenu ul ul ul,
	#bmenu ul ul ul ul {
		list-style-type: none;
		text-align: left;
		width: 100%;
		margin: 0;
		position: relative;
		left: 0;
	}
	#bmenu > ul > li.ins > a:after,
	#bmenu ul ul > li.ins > a:after {
		display: none;
	}
	#bmenu ul.show {
		opacity: 1;
		visibility: visible;
	}
	#bmenu ul > li > a,
	#bmenu ul > li > strong {
		color: #fff;
		font-size: 15px;
		font-weight: normal;
	}
	#bmenu ul > li > ul li a,
	#bmenu ul > li > ul li strong {
		font-size: 14px;
		line-height: 1.0em;
		text-transform: none;
		padding: 0.7em 2.0em;
		font-weight: normal;
	}
	#bmenu .em {
		display: block;
		color: #fff;
		font-size: 13px;
		height: 100%;
		width: 35px;
		position: absolute;
		left: 0; top: 0;
		border-left: 1px solid rgba(120, 120, 120, 0.2);
		cursor: pointer;
		z-index: 1;
	}
	#bmenu .em.open {
		/*background: rgba(0, 0, 0, 0.2);*/
	}
	#bmenu .em:after {
		font-family: 'icomoon';
		content: "\e947";
		color: #fff;
		position: absolute;
	top: .6em;
	right: .8em;
	}
	#bmenu .em.open:after {
		color: #fff;
		top: .6em; left: 10px;
	}
	#bmenu ul ul .em {
		height: 100%;
	}
	/*#bmenu ul ul .item:after {
		top: 11px;
		left: 13px;
	}*/
	#bmenu ul ul .em.open:after {
	top: .7em;
	right: .8em;
	}
	#bmenu .em.open:after {
		color: #fff;
	display: inline-block;
		content: "\e947";
	display: inline-block;
	color: #fff;
	font-size: 12px;
	position: absolute;
	top: .8em;
	right: .8em;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
	}

	/*.bmenu > li > a.arrow:after,
	.bmenu > li > a.active.arrow:after,
	.bmenu > li > strong.active.arrow:after {
		display: none;
	}
	.bmenu li ul a.arrow:after,
	.bmenu li ul a.active.arrow:after,
	.bmenu li ul strong.active.arrow:after {
		display: none;
	}*/
	.bmenu li ul {
		opacity: 1;
		visibility: visible;
	}
	.bmenu li a,
	.bmenu li strong,
	.bmenu li a.arrow {
		display: inline-block;
		padding: 0.7em 10px 0.7em 35px;
		line-height: 1.0em !important;
	}
	#bmenu .em + .arrow:before {
		display: none !important;
	}

	/* level 2 */
	.bmenu ul li a,
	.bmenu ul li strong {
		padding-right: 10px !important;
		padding-left: 35px !important;
	}
	/*.bmenu ul li a:before,
	.bmenu ul li strong:before,
	.bmenu ul li strong.active:before {
		left: 15px !important;
	}*/

	/* level 3 */
	.bmenu ul ul li a,
	.bmenu ul ul li strong {
		padding-left: 35px !important;
		padding-right: 10px !important;
	}
	/*.bmenu ul ul li a:before,
	.bmenu ul ul li strong:before,
	.bmenu ul ul li strong.active:before {
		left: 25px !important;
	}*/

	/* level 4 */
	.bmenu ul ul ul li a,
	.bmenu ul ul ul li strong {
		padding-left: 35px !important;
		padding-right: 10px !important;
	}
	/*.bmenu ul ul ul li a:before,
	.bmenu ul ul ul li strong:before,
	.bmenu ul ul ul li strong.active:before {
		left: 35px !important;
	}*/

/* Menu Block Accordion */
.js-block-menu,
.js-block-menu ul {
	list-style-type: none;
	font-size: 15px;
	width: auto;
	margin: 0;
	padding: 0;
}
.js-block-menu a,
.js-block-menu strong {
	display: block;
	text-decoration: none;
}
.js-block-menu li { margin: 0 }
.js-block-menu > li > a,
.js-block-menu > li > strong {
	color: #223f71;
	display: block;
	line-height: 1.3em;
	padding: 7px 0 7px 2em;
	text-decoration: none;
    content: "";
}
.js-block-menu > li strong.active {
	color: #bbab64;
	display: block;
	line-height: 1.4em;
	font-weight: normal;
	padding: 7px 0 7px 2em;
	border-top: 1px solid #fff;
	text-decoration: none;
	text-shadow: none;
}
.js-block-menu li > a[aria-selected="false"]:before {
	font-family: 'icomoon';
    color: #223f71;
    font-size: 12px;
    content: "\e947";
    line-height: 1.4em;
    position: absolute;
    top: 10px;
    left: 10px;
}
.js-block-menu > li strong.active:before {
	font-family: 'icomoon';
    color: #bbab64;
    font-size: 12px;
    content: "\e947";
    line-height: 1.4em;
    position: absolute;
    top: 10px;
    left: 10px;
}
.js-block-menu li a:hover {
	color: #bbab64;
	text-decoration: none;
}
.js-block-menu li > a[href="javascript:;"]:before {
    content: "";
}
.js-block-menu li a[aria-selected="true"] {
	color: #bbab64;
}
.js-block-menu li ul li a,
.js-block-menu li ul li > strong {
	display: block;
	background-color: #f9f9f9;
	color: #666;
	padding: 7px 1em 7px 2em;
	border: 0;
	border-top: 1px solid #fff;
    position: relative;
}
.js-block-menu li ul li a:before {
	font-family: 'icomoon';
    color: #d9d9d9;
    font-size: 12px;
    content: "\e947";
    line-height: 1.3em;
    position: absolute;
    top: 10px;
    left: 10px;
}
.js-block-menu li ul li a:hover:before {
    color: #666;
}
	.js-block-menu li ul li a:hover {
		background-color: #f0f0f1;
		color: #000;
	}
	.js-block-menu li ul li a.active:link,
	.js-block-menu li ul li a.active:visited {
		position: relative;
		background-color: #f0f0f1;
		color: #000;
		text-decoration: none;
		text-shadow: none;
	}
	.js-block-menu li ul li a.active:before {
		font-family: 'icomoon';
		position: absolute;
		content: "\e947";
		font-size: 10px;
		color: #bf1e2e;
		top: 9px;
		left: 10px;
		text-shadow: none;
	}

/* Menu Accordion icon */
.ui-accordion .ui-accordion-header {
    position: relative
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    left: .5em;
    top: 50%;
    margin-top: -8px;
}
.ui-icon {
    width: 16px;
    height: 16px;
}
.ui-state-default .ui-icon {
    background-image: url(../images/icon/icons-blue.png)
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-state-active .ui-icon {
    background-image: url(../images/icon/icons-blue.png)
}
.ui-icon-triangle-1-e {
    background-position: -15px -127px
}
.ui-icon-triangle-1-s {
    background-position: -48px -127px
}
.ui-icon-carat-1-e {
    background-position: -32px 0
}
.ui-icon-carat-1-s {
    background-position: -64px 0
}
.ui-icon-plus {
    background-position: -16px -128px
}
.ui-icon-minus {
    background-position: -48px -128px
}

/* Block menu */
.dnmblock,
.dnmblock li {
    margin: 0px;
    list-style-type: none;
}
.dnmblock a {
}
.dnmblock a:link,
.dnmblock a:visited,
.dnmblock strong {
    display: inline-block;
    color: #223f71;
    font-size: 15px;
    line-height: 1.3em;
	font-weight: bold;
    margin-top: 1px;
    padding: 3px 0;
	position: relative;
    -webkit-transition: all 0.1s linear;
       -moz-transition: all 0.1s linear;
            transition: all 0.1s linear;
}
.dnmblock a:hover {
    color: #bbab64;
}
.dnmblock a.active,
.dnmblock strong.active {
    color: #bbab64;
}
/*.dnmblock a:before,
.dnmblock strong:before {
    color: #223f71;
    font-size: 5px;
	font-family: 'icomoon';
	content: "\e948";
    position: absolute;
    top: .7em;
    left: 0;
}
.dnmblock a:hover:before {
    color: #bbab64;
}
.dnmblock a.active:before,
.dnmblock strong.active:before {
    color: #bbab64;
}*/